
QGIS Application - Bug report #4802

r.colors.table is not applied to raster loaded with r.external command

2012-01-13 06:13 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: GRASS

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data:No Copied to github as #: 14654

Description

In GRASS the same command works.

History

#1 - 2012-01-19 05:43 AM - Paolo Cavallini

Further info: the r.external command is applied to a virtual raster (made with GDAL buildvrt)

#2 - 2012-09-04 12:10 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#3 - 2014-06-28 07:41 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#4 - 2016-02-22 09:55 AM - Radim Blazek

- Resolution set to worksforme

- Status changed from Open to Closed

It works in current master.

Note that GRASS color table is loaded when the layer is added to canvas, it is not automatically reloaded when the GRASS color table changes.
